<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>MySidik - Digitalisasi Sekolah</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.ico" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link
    href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Red+Hat+Display:300,300i,400,400i,500,500i,600,600i,700,700i"
    rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Arsha
  * Updated: Sep 18 2023 with Bootstrap v5.3.2
  * Template URL: https://bootstrapmade.com/arsha-free-bootstrap-html-template-corporate/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top ">
    <div class="container d-flex align-items-center">

      <!-- <h1 class="logo me-auto"><a href="index.html">MySidik</a></h1> -->
      <!-- Uncomment below if you prefer to use an image logo -->
      <a href="index.html" class="logo me-auto"><img src="assets/img/Mysidik-horizontal.png?1024" alt=""
          class="img-fluid"></a>

      <nav id="navbar" class="navbar">
        <ul>
          <li><a class="nav-link scrollto active" href="#hero">Beranda</a></li>
          <li><a class="nav-link scrollto" href="#services">Tentang Kami</a></li>
          <li><a class="nav-link scrollto" href="#why-us">Mengapa MySidik?</a></li>
          <li><a class="nav-link scrollto" href="#testimoni">Testimoni</a></li>
          <li><a class="nav-link scrollto" href="#footer">Contact</a></li>
          <li><a class="getstarted scrollto" href="https://wa.me/6285175485170">Dapatkan Demo</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

    </div>
  </header><!-- End Header -->

  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex align-items-center">

    <div class="container">
      <div class="row">
        <div class="col-lg-6 d-flex flex-column justify-content-center pt-4 pt-lg-0 order-2 order-lg-1"
          data-aos="fade-up" data-aos-delay="200">
          <h1>Sinergikan Data Lembaga Pendidikan Anda <br />dalam Satu Aplikasi</h1>
          <div class="d-flex justify-content-center justify-content-lg-start">
            <!-- <a href="https://wa.me/6285175485170" class="btn-get-started scrollto">Hubungi Kami</a> -->
            <a href="https://sidik.id/static/0293-mysidik-features-part1.pdf" class="btn-get-started scrollto">Mengenal
              MySidik</a>
            <a href="https://youtu.be/MhOncAKQG38" class="glightbox btn-watch-video"><i
                class="bi bi-play-circle"></i><span>Tonton Video</span></a>
          </div>
        </div>
        <div class="col-lg-6 order-1 order-lg-2 hero-img" data-aos="zoom-in" data-aos-delay="200">
          <img src="assets/img/hero-img.png" class="img-fluid animated" alt="">
        </div>
      </div>
    </div>

  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= Clients Section ======= -->
    <section id="clients" class="clients section-bg">
      <div class="container">

        <div class="row" data-aos="zoom-in">

          <div class="col-lg col-md col-sm d-flex align-items-center justify-content-center">
            <a href="http://arrayaahiin.sch.id" target="_blank"><img src="assets/img/clients/arrayaahiin.png"
                class="img-fluid" alt=""></a>
          </div>

          <div class="col-lg col-md d-flex align-items-center justify-content-center">
            <a href="https://sekolahislamattaufiqjambi.sch.id/about-us/" target="_blank"><img
                src="assets/img/clients/attaufiq-jambi.png" class="img-fluid" alt=""></a>
          </div>

          <div class="col-lg col-md d-flex align-items-center justify-content-center">
            <a href="https://ppsaalfurqon.ac.id/" target="_blank"><img src="assets/img/clients/pps-alfurqon.png"
                class="img-fluid" alt=""></a>
          </div>

          <div class="col-lg-1 col-md-1 d-flex align-items-center justify-content-center">
            <a href="https://almansoura.sch.id/" target="_blank"><img src="assets/img/clients/almansoura.png"
                class="img-fluid" alt="" style="width: 200px;"></a>
          </div>

          <div class="col-lg col-md d-flex align-items-center justify-content-center">
            <a href="https://www.instagram.com/ihyaassunnahtsm/" target="_blank"><img
                src="assets/img/clients/mias-tasik.png" class="img-fluid" alt=""></a>
          </div>

          <div class="col-lg-1 col-md-1 d-flex align-items-center justify-content-center">
            <a href="https://www.instagram.com/ibnuumar.balikpapan/" target="_blank"><img
                src="assets/img/clients/ibnuumar.png" class="img-fluid" alt="" style="width: 200px;"></a>
          </div>

          <div class="col-lg-1 col-md-1 d-flex align-items-center justify-content-center">
            <a href="https://www.instagram.com/sditalhudaduri/" target="_blank"><img
                src="assets/img/clients/sdit-alhuda.png" class="img-fluid" alt="" style="width: 200px;"></a>
          </div>

        </div>

      </div>
    </section><!-- End Cliens Section -->

    <!--=======Services Section=======-->
    <section id="services" class="services">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>3 Komitmen MySidik</h2>
        </div>

        <div class="row justify-content-center">
          <div class="col-xl-4 col-md-6 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="100">
            <div class="icon-box">
              <div class="icon"><i class="bx bx-collection"></i></div>
              <h4><a href="">Praktis</a></h4>
              <p>Lembaga pendidikan sering menghadapi proses administrasi yang rumit. MySidik menawarkan solusi yang
                sederhana dan mudah
                digunakan untuk mengelola semua aspek operasional, sehingga lembaga dapat fokus pada hal yang
                benar-benar penting:
                pendidikan.</p>
            </div>
          </div>

          <div class="col-xl-4 col-md-6 d-flex align-items-stretch mt-4 mt-md-0" data-aos="zoom-in"
            data-aos-delay="200">
            <div class="icon-box">
              <div class="icon"><i class="bx bx-git-pull-request"></i></div>
              <h4><a href="">Adaptif</a></h4>
              <p>Setiap lembaga pendidikan memiliki kebutuhan yang unik. MySidik dirancang fleksibel untuk menangani
                kompleksitas yang
                ada.</p>
            </div>
          </div>

          <div class="col-xl-4 col-md-6 d-flex align-items-stretch mt-4 mt-xl-0" data-aos="zoom-in"
            data-aos-delay="300">
            <div class="icon-box">
              <div class="icon"><i class="bx bx-globe"></i></div>
              <h4><a href="">Terintegrasi</a></h4>
              <p>Data yang tersebar di berbagai divisi seringkali menghambat kolaborasi dan pengambilan keputusan.
                MySidik
                mengintegrasikan data administrasi, akademik, keuangan, dan lainnya dalam satu platform.</p>
            </div>
          </div>

        </div>
      </div>
    </section><!-- End About Us Section -->

    <!-- ======= Why Us Section ======= -->
    <section id="why-us" class="why-us section-bg">
      <div class="container-fluid" data-aos="fade-up">

        <div class="row">

          <div class="col-lg-7 d-flex flex-column justify-content-center align-items-stretch  order-2 order-lg-1">

            <div class="content">
              <h3><strong>Mengapa Anda Harus Memilih MySidik?</strong> </h3>
            </div>

            <div class="accordion-list">
              <ul>
                <li>
                  <a data-bs-toggle="collapse" class="collapse" data-bs-target="#accordion-list-1"><span>01</span>
                    Aplikasi Terintegrasi untuk Seluruh Divisi<i class="bx bx-chevron-down icon-show"></i><i
                      class="bx bx-chevron-up icon-close"></i></a>
                  <div id="accordion-list-1" class="collapse show" data-bs-parent=".accordion-list">
                    <p>
                      Tidak ada lagi data yang terpisah-pisah! Dengan MySidik, Anda bisa mengintegrasikan semua data
                      penting lembaga pendidikan dalam satu aplikasi yang mudah diakses oleh semua divisi. Administrasi,
                      akademik, keuangan, dan lainnya dapat bekerja dalam harmoni untuk menciptakan hasil yang lebih
                      baik.
                    </p>
                  </div>
                </li>

                <li>
                  <a data-bs-toggle="collapse" data-bs-target="#accordion-list-2" class="collapsed"><span>02</span>
                    Praktis dan Adaptif untuk Lembaga Pendidikan Modern
                    <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
                  <div id="accordion-list-2" class="collapse" data-bs-parent=".accordion-list">
                    <p>
                      Setiap lembaga pendidikan memiliki kebutuhan yang unik. MySidik dirancang untuk menjadi solusi
                      yang praktis dan adaptif, sesuai dengan perkembangan lembaga pendidikan yang terus berubah. Mudah
                      digunakan, namun memiliki kemampuan untuk menangani kompleksitas yang ada.
                    </p>
                  </div>
                </li>

                <li>
                  <a data-bs-toggle="collapse" data-bs-target="#accordion-list-3" class="collapsed"><span>03</span>
                    Tingkatkan Kinerja Lembaga Pendidikan Anda<i class="bx bx-chevron-down icon-show"></i><i
                      class="bx bx-chevron-up icon-close"></i></a>
                  <div id="accordion-list-3" class="collapse" data-bs-parent=".accordion-list">
                    <p>
                      Dengan MySidik, Anda tidak hanya mendapatkan aplikasi, tetapi juga alat untuk meningkatkan kinerja
                      lembaga pendidikan Anda. Sinergikan data antar divisi, buat keputusan yang lebih cepat dan tepat,
                      serta optimalkan setiap proses untuk mencapai tujuan pendidikan yang lebih baik.

                    </p>
                  </div>
                </li>

                <li>
                  <a data-bs-toggle="collapse" data-bs-target="#accordion-list-4" class="collapsed"><span>04</span>
                    Meningkatkan Kolaborasi dan Kebersamaan
                    <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
                  <div id="accordion-list-4" class="collapse" data-bs-parent=".accordion-list">
                    <p>
                      Dengan data yang terintegrasi dan mudah diakses, semua divisi lembaga pendidikan dapat bekerja
                      lebih dekat, mempererat hubungan antar tim dan menciptakan ekosistem yang lebih sehat dalam
                      organisasi.
                    </p>
                  </div>
                </li>

              </ul>
            </div>

          </div>

          <div class="col-lg-5 align-items-stretch order-1 order-lg-2 img"
            style='background-image: url("assets/img/why-us.png");' data-aos="zoom-in" data-aos-delay="150">&nbsp;
          </div>
        </div>

      </div>
    </section><!-- End Why Us Section -->

    <!-- ======= App Banner Section ======= -->
    <section id="app" class="app-screen">
      <div class="container" data-aos="fade-up">
        <div class="row justify-content-center">

          <div class="col-lg-2 col-md-6 mx-3 mb-4" data-aos="zoom-in" data-aos-delay="100">
            <img src="assets/img/appversion/mobile1.png" alt="MySidik Mobile 1" class="img-fluid rounded"
              style="width: auto; height: auto; object-fit: contain; border-radius: 8px;">
          </div>

          <div class="col-lg-4 col-md-6 mx-3 mb-4" data-aos="zoom-in" data-aos-delay="100">
            <img src="assets/img/appversion/desktop1.png" alt="MySidik Desktop 1" class="img-fluid rounded"
              style="width: auto; height: auto; object-fit: contain; border-radius: 8px;">
          </div>

          <div class="col-lg-2 col-md-6 mx-3 mb-4" data-aos="zoom-in" data-aos-delay="200">
            <img src="assets/img/appversion/mobile2.png" alt="MySidik Mobile 2" class="img-fluid rounded"
              style="width: auto; height: auto; object-fit: contain; border-radius: 8px;">
          </div>
        </div>
      </div>
    </section>
    <!-- End App Banner Section -->

    <!-- ======= Pricing Section ======= -->
    <section id="pricing" class="pricing">
      <div class="container" data-aos="fade-up">
        <div class="row justify-content-center">

          <div class="section-title">
            <h2>Pilihan Paket MySidik</h2>
            <p>Pilih sesuai dengan kebutuhan sekolah Anda</p>
          </div>

          <img src="assets/img/promo/pricelist2024.png" alt="Pricelist MySidik" class="img-fluid rounded"
            style="width: auto; height: auto; max-height: 600px; object-fit: contain; border-radius: 8px;" />
        </div>
      </div>
      </div>
    </section>

    <!-- ======= Testimoni Section ======= -->
    <section id="testimoni" class="team section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Testimoni</h2>
          <p>Apa kata mereka tentang MySidik?</p>
        </div>

        <div class="row">
          <div class="col-lg-6 mt-4" data-aos="zoom-in" data-aos-delay="100">
            <div class="member d-flex align-items-start">
              <div class="pic"><img src="assets/img/testimoni/user.jpg" class="img-fluid" alt=""></div>
              <div class="member-info">
                <h4>Yaya, S.Pd.</h4>
                <span>Kepala Sekolah</span>
                <p>Sangat membantu dalam memonitor tugas para guru</p>
              </div>
            </div>
          </div>

          <div class="col-lg-6 mt-4" data-aos="zoom-in" data-aos-delay="200">
            <div class="member d-flex align-items-start">
              <div class="pic"><img src="assets/img/testimoni/user.jpg" class="img-fluid" alt=""></div>
              <div class="member-info">
                <h4>Kusrini</h4>
                <span>Guru</span>
                <p>Dengan bantuan MySidik, input rencana pemberkasan dan assesment siswa semakin mudah</p>
              </div>
            </div>
          </div>

          <div class="col-lg-6 mt-4" data-aos="zoom-in" data-aos-delay="300">
            <div class="member d-flex align-items-start">
              <div class="pic"><img src="assets/img/testimoni/user.jpg" class="img-fluid" alt=""></div>
              <div class="member-info">
                <h4>Ahmad Faris</h4>
                <span>Operator Sekolah</span>
                <p>Fitur paling bermanfaat: Data siswa, PPDB, dan Fitur Penjemputan Siswa</p>
              </div>
            </div>
          </div>

          <div class="col-lg-6 mt-4" data-aos="zoom-in" data-aos-delay="400">
            <div class="member d-flex align-items-start">
              <div class="pic"><img src="assets/img/testimoni/user.jpg" class="img-fluid" alt=""></div>
              <div class="member-info">
                <h4>Didi Fahrudin</h4>
                <span>Keuangan</span>
                <p>Sangat membantu dan memudahkan dalam pembuatan laporan</p>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Testimoni Section -->

    <!-- ======= Cta Section ======= -->
    <section id="cta" class="cta">
      <div class="container" data-aos="zoom-in">
        <div class="section-title">
          <h3>Tertarik Pakai MySidik?</h3>
          <p>Coba gratis 1 bulan seluruh fitur!</p>
          <br />
          <br />
          <a class="cta-btn align-middle" href="https://wa.me/6285175485170">Coba Sekarang!</a>
        </div>
      </div>
    </section>
    <!-- End Cta Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>PT Sidik Daya Kreasi</h4>
            <p>
              Jl. Bambu Kuning No.23B, RT.003/RW.002, Sepanjang Jaya, Kecamatan Rawalumbu, <br>
              Kota Bekasi, Jawa Barat 17174 <br><br>
              <strong>Phone:</strong> +62-8517 54-8517-0<br>
              <strong>Email:</strong> info@sidik.id<br>
            </p>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Fitur & Layanan</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="https://www.youtube.com/shorts/a6Wnz4l0g34">Rapor P5</a>
              </li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Migrasi Data</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Manajemen Kurikulum</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Manajemen Keuangan</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Sosial Media Kami</h4>
            <p>Ikuti terus perkembangan MySidik melalui kanal sosial media kami</p>
            <div class="social-links mt-3">
              <a href="https://www.instagram.com/layanan.mysidik/" target="_blank" class="instagram"><i
                  class="bx bxl-instagram"></i></a>
              <a href="https://www.youtube.com/@layanansidik4626" target="_blank" class="facebook"><i
                  class="bx bxl-youtube"></i></a>
            </div>
          </div>

        </div>
      </div>
    </div>

    <div class="container footer-bottom clearfix">
      <div class="copyright">
        &copy; Copyright <strong><span>MySidik</span></strong>. All Rights Reserved • <a href="">Terms & Conditions</a>
        • <a href="privacy.html">Privacy Policy</a>
      </div>
      <div class="credits">
        <!-- All the links in the footer should remain intact. -->
        <!-- You can delete the links only if you purchased the pro version. -->
        <!-- Licensing information: https://bootstrapmade.com/license/ -->
        <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/arsha-free-bootstrap-html-template-corporate/ -->
        Designed by MySidik IT | Themed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <div id="preloader"></div>
  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i
      class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/aos/aos.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
  <script src="assets/vendor/waypoints/noframework.waypoints.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>